Subject: Re: [PATCH v8 0/6] Support writable CPU ID registers from userspace

From: Oliver Upton <[email-masked]>
Date: Tue, 16 May 2023 16:57:30 +0000

On Tue, May 16, 2023 at 05:44:53PM +0100, Marc Zyngier wrote:

[...]

> More seriously, I'd expect this to be an ARM spec. But it wouldn't
> hurt having a prototype that serves as a draft for the spec. Better
> doing that than leaving it to... someone else.

Completely agree. My suggestion was not meant to discourage prototyping,
just wanted to make sure we have line of sight on making this someone
else's problem to standardize the interface :)

-- 
Thanks,
Oliver

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel